--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: File where the method call originated. Might return <tt>nil</tt> or &quot;&quot; if it is not meaningful (C extensions, etc).
full_name: Rcov::CallSiteAnalyzer::CallSite#file
is_singleton: false
name: file
params: (level = 0)
visibility: public
